Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-71117

Make Moodle OBv2.1 implementation compliant and get certification

    XMLWordPrintable

    Details

    • Affected Branches:
      MOODLE_311_STABLE
    • Fixed Branches:
      MOODLE_311_STABLE
    • Epic Name:
      Moodle OBv2.1 certification

      Description

      Support to OBv2.1 was added in MDL-66992 for Moodle 3.9. However, it was one of the first implementation of this specification and there were no certification process for that.

      Since then, some early adopters have been working on their OBv2.1 implementations and that has helped to test Moodle implementation.

      This issue is the epic to collect all the changes required to make Moodle OBv2.1 compliant and fix missing/wrong points.

        Attachments

          Activity

            People

            Assignee:
            sarjona Sara Arjona (@sarjona)
            Reporter:
            sarjona Sara Arjona (@sarjona)
            Participants:
            Component watchers:
            Yuliya Bozhko, Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Ilya Tregubov, Sara Arjona (@sarjona)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              17/May/21